WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Genesis Style Trump

Loads Genesis child theme style sheet after plugin style sheets.

Do this plugin require the Genesis Framework?

This plugin is designed for sites running on the Genesis Framework. While you could successfully activate the plugin on a non-Genesis site, it is useless as the code relies on Genesis-specific actions.

How do I know if the plugin is working?

After activating the plugin, refresh your site and view the source code. You should see your child theme's style sheet loading after all plugin style sheets.

Can I change any plugins styles from my child themes style sheet?

Yes! As long as the plugin style sheet doesn't include !important, you'll be able to use the same selector in your child theme to override the plugin.

If the plugin does use !important, you can either !important it right back (your !important will trump) or use a higher level of specificity.

Does this plugin have any performance benefits?

Not really. It’s designed only to help you override plugin styles more efficiently by reducing the need to use !important in your child theme’s style sheet.

Requires: 3.8.0 or higher
Compatible up to: 3.9.2
Last Updated: 2014-6-2
Downloads: 2,111

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,2,2
100,1,1